body {
    font-family: "Kanit", sans-serif;
}

.bootCamp_header {
    background-image: url("/images/background_header.png");
    display: flex;
    /* จัดกึ่งกลางในแนวนอน */
    background-size: cover;
    background-position: center;
    justify-content: center;
    min-height: 100%;
    padding-left: 30%;
    padding-right: 30%;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.bootCamp_header h1 {
    color: #ffffff;
    font-size: 34px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 10%;
    font-weight: 300;
    font-style: normal;
    text-align: center;
}

.bootCamp_header2 {
    text-align: center;
    color: #f28b20;
    font-size: 30px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.bootCamp_content {
    display: flex;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 10%;
    padding-right: 10%;
    width: 100%;
}

.bootCamp_content_text {
    display: flex;
    width: 100%;
    flex-direction: column;
    color: #614b3c;
    font-size: 20px;
    padding-left: 50px;
}

.bootCamp_content_img img {
    width: 100%;
    height: max-content;
    object-fit: cover;
    object-position: center;
    margin-right: 10%;
}

.bootCamp_content_text h2 {
    font-size: 20px;
    color: #614b3c;
    margin-bottom: 30px;
    font-weight: 500;
}

.bootCamp_content_text h3 {
    font-size: 16px;
    color: #614b3c;
    font-weight: 5ga00;
}

.bootCamp_content_text p {
    margin-bottom: 30px;
    font-size: 16px;
    color: #614b3c;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
    padding-bottom: 150px;
}

.gallery img {
    width: 500px;
    height: auto;
    object-fit: contain;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

@media (max-width: 768px) {
    .bootCamp_content {
        flex-direction: column;
    }

    .bootCamp_content_text {
        margin-top: 60px;
        padding: 0;
    }

    .bootCamp_header h1 {
        text-align: center;
    }

    .bootCamp_content_text h2 {
        text-align: center;
    }
}
